Preloader 0.29 Not Working. Please Help

Discussion in 'Wii - Hacking' started by mhs, Feb 28, 2010.

  1. mhs
    OP

    mhs Newbie

    Newcomer
    1
    0
    Feb 28, 2010
    Hi!

    I have an LU64 4.0U wii.

    I haven't done anything to my wii in months. The last time I made any modifications was when I first modded it. I used yafaze.com's "UBER" guide if you're familiar with that in July 2009 which uses HackMii, BootMii, Trucha Bug Restorer, and WadManager. After that initial mod, it was loaded with the HBC, BootMii, Cios Rev-13a, Neogamma R6, and Patched IOS60. I'm not sure if the Cios was updated (any way to check?). I also added Preloader 0.29, USB CFG Loader, and MyMenuify.

    Soon after I initially modded my wii, I set preloader to autoboot to the system menu.

    Recently, I randomly turned on the wii and pressed the restart button to get to preloader. I thought everything was fine until I clicked the HBC option and it didn't let me. It’s saying, “Error autobooting HBC, maybe title not installed”

    Please help!

    FYI Below Preloader, it says...
    IOS v60
    Systemmenu v417
    preloader v0.29

    In the HBC, it says...
    1.0.6
    IOS61 v19.26
     
  2. harmor

    harmor GBAtemp Fan

    Member
    420
    0
    Jan 8, 2010
    United States
    Update to priiloader.
    No need to uninstall preloader before installing priiloader.